using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Rainbowinator : MonoBehaviour {

    public Material[] Rainbow;

    private void OnCollisionEnter(Collision collision)
    {
        collision.gameObject.GetComponent<Renderer>().material = Rainbow[Random.Range(0, Rainbow.Length)];
    }
}
